Bug 27110 - RFE: Text mode install - mkfs needs a textual progress indicator
Summary: RFE: Text mode install - mkfs needs a textual progress indicator
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 02:43 UTC by R P Herrold
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 18:23:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-02-12 02:43:40 UTC
mkfs produces a text progress indicator which is converted by anaconda to a
bar indicator ... 

The 4th install has been formatting a 1.2 G SCSI / for the
last half hour -- I am nervous enough that I will not switch
VC;s to see if it is hung .-- See 27106 for reason ..

Comment 1 R P Herrold 2001-04-11 03:50:09 UTC
Re-open for consideration of proposed RFE in RH 7.2

Comment 2 Matt Wilson 2001-06-27 19:12:31 UTC
The progress bar works better in CVS.



Note You need to log in before you can comment on or make changes to this bug.